
/* Atom SASS Autocompile: Compile only SCSS with first-line commented */
/* Fonts */
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,600,700,300,400italic%7cPlayfair+Display:400italic&subset=latin,latin-ext);
@import url(https://fonts.googleapis.com/icon?family=Material+Icons);
/* Global colors */
/* 0px */
/* Global fonts */
/* 'Poppins', sans-serif (400,500) */
/* 'Dancing Script', cursive */
/* Sections, containers and boxes */
/* Note: Containers are the only children of .section. Optional: use max-width parameter within classes .container-lg (default), .container-md or .container-sm */
/* Note 2: Boxes are wrappers used for individual features, galleries etc. Boxes have defined top and bottom margins and are used only within .containers or as a container class (.container.box). */
/* Standard navigation */
/* #D1D1D1 */
/* #CCCCCC */
/* #AFAFAF */
/* #BBBBBB */
/* #000000 */
/* #F5F5F5 */
/* #E5E5E5 */
/* Text navigation */
/* Side navigation */
/* Toggle menu button */
/* Headings, page-headers, heading-blocks and leads */
/* Headlines */
/* Blockquotes */
/* Social boxes */
/* Gallery */
/* Buttons */
/* #000000 */
/* #FFFFFF */
/* Footer */
/* none */
/* underline */
/* #777777 */
/* $footer-dark-font-color */
/* none */
/* underline */
/* #C1C1C1 */
/*@import '../elements/header_02';
@import '../elements/footer_01';*/
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5 {
  font-family: "Caveat", cursive;
  font-weight: 400; }

.headline > .container:not(.headline-collage) h1 {
  margin-top: 30px;
  margin-bottom: 10px; }

header li.dropdown .dropdown-menu.dropdown-right {
  left: inherit; 
  right: 0; }

body.scroll .container-breadcrumb {
  display: none; }

.container-breadcrumb {
  padding: 5px 0;
  background: transparent; }

.container-breadcrumb .navbar-default {
  width: auto;
  background: transparent; }

.container-breadcrumb .navbar-default .navbar-collapse, .navbar-default .navbar-form {
  border-color: transparent; }

.container-breadcrumb .navbar-default .navbar-nav > li > a {
  border-right: none;
  padding: 10px 15px;
  text-transform: initial;
  font-size: 12px;
  color: #222222; }

.container-breadcrumb .dropdown-toggle:after {
  padding-right: 0; }

.container-breadcrumb li.dropdown .dropdown-menu {
  left: 0;
  right: initial; }

.container-breadcrumb .dropdown-menu > li > a {
  padding: 5px 15px;
  font-size: 12px; }

.container-breadcrumb .nav.navbar-nav > li:not(.dropdown) > a:hover {
  text-decoration: underline;
  background: transparent;
  color: #CE0326; }

.container-breadcrumb .nav.navbar-nav > li.dropdown > a {
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0; }

.dropdown-menu.dropdown-currency {
  left: 0;
  min-width: 0; }

.nav-search-box {
  position: absolute;
  top: 0;
  right: 0;
  width: 0px !important;
  height: 50px;
  background: none;
  white-space: nowrap;
  overflow: hidden;
  z-index: 51; }
  
.nav-search-box table 
{
	background: white;
}  

.nav-search-box.open {
  width: 600px !important;
  overflow: visible; }

.nav-search-box form {
  display: block;
  top: 0;
  width: 600px;
  margin-top: 3px;
  background: none; }

.nav-search-box .table-full-width {
  width: 580px;
  z-index: 51;
  background: none; }

.navbar-nav > .dropdown > a {
  white-space: nowrap;
  background: transparent; }

.featured-row .featured-col {
  border-left: none;
  border-right: none; }

.featured-row .featured-col .featured-box {
  padding: 0 50px; }

.instfeed {
  margin-top: -40px;
  margin-bottom: -30px; }

.instfeed > * {
  padding-right: 10px; }

.product-item {
  min-height: 0;
  height: 530px;
  margin-bottom: 0; }
  
.product-item.category-item { height: 330px; }  

@media all and (max-width: 450px)
{
	.product-item.category-item { height: 240px; }  
}

@media all and (max-width: 550px)
{
	.product-item.category-item { height: 290px; }  
}

.product-item .product-info .buttons-group {
  /* visibility: hidden; */
  margin-top: 15px;
  margin-bottom: 0; }

.product-item:hover .product-info .buttons-group {
  visibility: visible; }

.product-item .product-info .btn {
  transition: none !important; }

.product-item .product-info .price-actual {
  font-size: 18px; }

.product-item .product-title {
  height: 45px;
  margin-top: 0;
  margin-bottom: 0;
  overflow: hidden;
  font-size: 110%; }

.product-item .product-info .product-info-content {
  vertical-align: top; }

.dp-imgbox .img-thumbnail {
  padding: 0; }

.dp-imggallery .img-thumbnail {
  padding: 0; }

.dp-buttons-group .btn i {
  padding-bottom: 5px; }

footer section.section.section-simple {
  background-image: url("../images/content/ornament_divider2.png");
  background-position: top center;
  background-repeat: repeat-x;
  padding-top: 90px; }
  

footer .social-box-horizontal {
  font-size: 25px; }

footer .social-box-horizontal a {
  padding: 0 5px 0 5px;
  margin: 0 20px 0 0; }

footer .social-box a:active, footer .social-box a:focus, footer .social-box a:hover {
  background: none; }

footer .social-box {
  padding: 50px 0; }

footer .social-box a {
  opacity: 0.8; }

footer .footer-newsletter-table {
  margin-top: 10px;
  margin-bottom: 10px; }

footer .buttons-group img {
  margin-bottom: 0; }

footer .copy-wrap p {
  margin-top: 0;
  margin-bottom: 0;
  font-size: 11px;
  color: #abaeaf; }

footer p.created-by a {
  font-size: 10px;
  color: #8d8f8f; }

footer p.created-by a i {
  top: -10px; }

.category-box {
  margin-top: -30px;
  margin-bottom: 30px; }
  
.homepage-category-box.category-box {
  margin-top: -10px;
} 

.btn.btn-primary {
  box-shadow: 2px 2px 5px rgba(0, 0, 0, 0.1); }

.btn.btn-default {
  background: #ffffff;
  background: -moz-linear-gradient(top, #ffffff 0%, #fbfbfb 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ffffff), color-stop(100%, #fbfbfb));
  background: -webkit-linear-gradient(top, #ffffff 0%, #fbfbfb 100%);
  background: -o-linear-gradient(top, #ffffff 0%, #fbfbfb 100%);
  background: -ms-linear-gradient(top, #ffffff 0%, #fbfbfb 100%);
  background: linear-gradient(to bottom, #ffffff 0%, #fbfbfb 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='$color-top', endColorstr='$color-bottom', GradientType=0); }

.btn.btn-arrow:after {
  display: inline;
  position: relative;
  top: 0;
  left: 5px;
  margin-top: 0;
  right: initial;
  opacity: 1; }

.btn.btn-default.disabled, .open .btn.btn-default, .btn.btn-default.active, .btn.btn-default:active:not(span) {
  background: inherit;
  border-color: #DDDDDD; }

.btn-dropdown .dropdown ul li a:hover {
  background: #fafafa;
  color: #d20e26; }

.mdl-checkbox.is-checked .mdl-checkbox__box-outline {
  border: 2px solid #006600; }

.mdl-checkbox__ripple-container .mdl-ripple,
.mdl-radio__ripple-container .mdl-ripple {
  background: #006600; }

.mdl-checkbox.is-checked .mdl-checkbox__tick-outline {
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiBlbmNvZGluZz0iVVRGLTgiIHN0YW5kYWxvbmU9Im5vIj8+CjxzdmcKICAgeG1sbnM6ZGM9Imh0dHA6Ly9wdXJsLm9yZy9kYy9lbGVtZW50cy8xLjEvIgogICB4bWxuczpjYz0iaHR0cDovL2NyZWF0aXZlY29tbW9ucy5vcmcvbnMjIgogICB4bWxuczpyZGY9Imh0dHA6Ly93d3cudzMub3JnLzE5OTkvMDIvMjItcmRmLXN5bnRheC1ucyMiCiAgIHhtbG5zOnN2Zz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciCiAgIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIKICAgdmVyc2lvbj0iMS4xIgogICB2aWV3Qm94PSIwIDAgMSAxIgogICBwcmVzZXJ2ZUFzcGVjdFJhdGlvPSJ4TWluWU1pbiBtZWV0Ij4KICA8cGF0aAogICAgIGQ9Ik0gMC4wNDAzODA1OSwwLjYyNjc3NjcgMC4xNDY0NDY2MSwwLjUyMDcxMDY4IDAuNDI5Mjg5MzIsMC44MDM1NTMzOSAwLjMyMzIyMzMsMC45MDk2MTk0MSB6IE0gMC4yMTcxNTcyOSwwLjgwMzU1MzM5IDAuODUzNTUzMzksMC4xNjcxNTcyOSAwLjk1OTYxOTQxLDAuMjczMjIzMyAwLjMyMzIyMzMsMC45MDk2MTk0MSB6IgogICAgIGlkPSJyZWN0Mzc4MCIKICAgICBzdHlsZT0iZmlsbDojZmZmZmZmO2ZpbGwtb3BhY2l0eToxO3N0cm9rZTpub25lIiAvPgo8L3N2Zz4K) #006600; }

.mdl-radio.is-checked .mdl-radio__outer-circle {
  border: 2px solid #006600; }

.mdl-radio__inner-circle {
  background: #006600; }

table.table-data.table-with-thead {
  border-bottom: 1px solid #ddd; }

table.table-data.table-with-thead tbody tr td {
  border-top: 1px dotted #ddd; }

table.table-data.table-with-thead tbody tr:first-child td {
  border-top: 1px solid #ddd; }

table.table-data thead tr td,
table.table-data thead tr th {
  border-bottom: 1px solid #ddd; }

div.table-search {
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175); }

div.table-search table.table-data .btn i {
  vertical-align: text-top; }

table.invoice-summary {
  width: 300px;
  margin-left: auto; }

table.invoice-summary tr > td {
  font-size: 15px; }

table.invoice-summary tr > td:first-child {
  width: 65%; }

table.invoice-summary tr > td:last-child {
  width: 35%; }

.o-box img {
  margin-top: 15px;
  margin-bottom: 10px;
  box-shadow: 1px 1px 3px rgba(0, 0, 0, 0.2); }

.o-paymodul {
  font-size: 12px;
  max-width: 200px;
  margin: 0 auto; }

.coupon-form {
  display: none; }

.coupon-form .btn.btn-default {
  white-space: nowrap; }

.pay-ico {
  padding-left: 5px;
  padding-right: 5px;
  font-size: 20px;
  vertical-align: middle;
  cursor: help;
  color: #006600; }

.pay-ico.material-icons {
  vertical-align: text-top; }

.pay-price {
  white-space: nowrap;
  padding-left: 5px; }

.req {
  font-family: monospace; }

.contact-cols {
  text-align: center; }

.contact-cols > .row {
  display: inline-block;
  text-align: left; }

.contact-cols .no-all-icons {
  padding-left: 25px !important; }

.contact-cols .no-all-icons i {
  display: block !important; }

.billboard {
  width: 100%;
  height: auto; }

.scrolltop {
  position: fixed;
  top: 50%;
  right: 25px;
  z-index: 10;
  opacity: 0;
  -webkit-transition: opacity 0.5s ease;
  -moz-transition: opacity 0.5s ease;
  -ms-transition: opacity 0.5s ease;
  -o-transition: opacity 0.5s ease;
  transition: opacity 0.5s ease; }

.scrolltop.visible {
  opacity: 1; }

@media all and (min-width: 768px) {
  header > .container-fluid:first-of-type {
    padding: 8px 0; } }
@media all and (min-width: 992px) {
  footer .copy-wrap {
    margin-bottom: 0px; } }
@media all and (max-width: 991px) {
  .product-item .product-info .buttons-group {
    visibility: visible; }

  footer .copy-wrap p {
    margin-top: 10px; }

  footer > .section:last-child > .container {
    margin-top: 0 !important;
    margin-bottom: 0 !important; }

  .nav-search-box.open {
    width: 390px !important; }

  .nav-search-box form {
    width: 390px !important; }

  .nav-search-box .table-full-width {
    width: 370px; }

  .box.filterproducts {
    margin-top: 10px; }

  .box.filterproducts > div {
    flex-flow: row wrap; }

  .box.filterproducts > div > div:first-of-type {
    width: 100%;
    justify-content: center;
    margin-bottom: 30px; }

  .box.filterproducts > div > div:last-of-type {
    width: 100%;
    justify-content: center; }

  .bestselprod {
    margin-top: 0 !important;
    margin-bottom: 0 !important; }

  .category-box {
    margin-top: -25px;
    margin-bottom: 55px; }

  .instaheadblock {
    margin-top: -50px;
    margin-bottom: 30px; }

  .instfeed {
    margin-top: -35px; }

  .featured-row .featured-col .featured-box {
    padding: 0 25px;
    margin-bottom: 0 !important; }

  .featured-row .featured-col .featured-box .lead {
    line-height: 1.6em;
    font-size: 14px; }

  .scrolltop {
    display: none; } }
@media all and (max-width: 767px) {
  header .nav.navbar-nav {
    margin-bottom: 0; }

  .nav > li > a {
    padding: 10px 10px; }

  .headline.headline-small > .container {
    margin-top: 10px;
    margin-bottom: 20px; }

  .headline.headline-small.headline-intro-home > .container p {
    padding-top: 261px; }

  .headline-collage {
    background-size: 300px;
    background-position: center 63%; }

  .standard-logo > img {
    margin-left: 10px; }

  .headline > .container:not(.headline-collage) h1 {
    margin-top: 25px; }

  .filterproducts, .filterproducts .category-box {
    margin-bottom: 0; }

  .product-item .product-title {
    height: 45px; }

  .extra-panel-cart .availability {
    display: inline-block;
    margin-top: 8px;
    margin-bottom: 8px; }

  .table-data-cart td {
    font-size: 12px; }

  .table-data-c2a {
    margin-top: 0; }

  .table-data-c2a tbody tr:first-child td {
    padding-top: 10px;
    font-size: 12px; }

  .nav-search-box.open {
    position: fixed;
    top: 5px;
    width: 100% !important; }

  .nav-search-box.open form {
    width: 100% !important; }

  .nav-search-box.open .table-full-width {
    position: fixed;
    left: 0;
    width: 100% !important; }

  footer .flexbox > div {
    margin-bottom: 20px;
    width: 100%;
    text-align: center; }

  footer .copy-wrap {
    margin-top: 20px; }

  .featured-row .featured-col {
    padding-left: 20px;
    padding-right: 20px; }

  .featured-row .featured-col .featured-box {
    padding: 0;
    margin-bottom: 0 !important; }

  .featured-row .featured-col .featured-box img {
    max-width: 80%; }

  .featured-row .featured-col .featured-box .lead {
    line-height: 1.5em;
    font-size: 12px; } }

body { color: #000000; }

h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5 { font-family: 'Courgette'; font-weight: 300; }

main table.table-data tbody tr td,
main table.table-data tbody tr th { font-size: 14px; }

.photo { display: inline-block; box-sizing: content-box; padding: 5px 5px 0 0; }

.zoom { display: block; position: relative; margin: 0 auto; /*border: 1px solid transparent;*/ }
// optional ikona lupy
/*.zoom:after { content: ''; display: block; width: 33px; height: 33px; position: absolute; top: 0; right: 0; background: url('../plugins/zoom/icon.png'); visibility: visible; }
.zoom.hide-icon:after { visibility: hidden; }*/
.zoom img { display: block; }
.zoom img::selection { background-color: transparent; }

.dp-imggallery img { max-height: 100px; }

/*
.text-page h1, .text-page .h1, .text-page h2, .text-page .h2, .text-page h3, .text-page .h3, .text-page h4, .text-page .h4, .text-page h5, .text-page .h5 { font-family: 'Raleway'; font-weight: 600; }
*/

.cart-side-table { max-height: 360px; overflow: scroll; padding-right: 10px; }
